
*
{
	margin: 0;
	padding: 0;
	font: normal normal normal 100%/normal "verdana"; /*"ＭＳ Ｐゴシック","Osaka",sans-serif;*/
}
img { vertical-align: bottom; }
ol,ul,li { list-style: none; }
a img { border-style: none; }
a img:hover
{
        opacity: 0.6;
        filter: alpha( opacity=60 );
        -ms-filter: "alpha( opacity=60 )";
}

/*
.clearfix
{
	display: inline-block;
}
*/
.clearfix:before,
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	/*
	content: ".";
	display: block;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	visibility: hidden;
	overflow: hidden;
	background: red;
	vertical-align:bottom;
	*/
	/*
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	*/
}
.clearfix:after
{
	clear: both;
}
.clearfix
{
	/zoom: 1;
}



ul.navi_horizontal
{
 display: inline-block;
}
ul.navi_horizontal:after
{
 content: ".";
 display: block;
 clear: both;
 height: 0.1px;
 font-size: 0.1em;
 line-height: 0;
 visibility: hidden;
}
ul.navi_horizontal li
{
 float: left;
}

body
{
 /* background: url("/images/header/line_header_up.gif") repeat-x scroll 0 0 transparent; */
 font-size: 80%;
}

